Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 527172 - [abrt] crash detected in telepathy-mission-control-1:5.2.5-2.fc12
Summary: [abrt] crash detected in telepathy-mission-control-1:5.2.5-2.fc12
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sindre Pedersen Bjørdal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2ee1c1f4da40b78a02656991607...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-05 05:21 UTC by Renich Bon Ciric
Modified: 2010-02-08 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-08 22:26:51 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (1.75 KB, text/plain)
2009-10-05 05:21 UTC, Renich Bon Ciric
no flags Details

Description Renich Bon Ciric 2009-10-05 05:21:35 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/libexec/mission-control-5 


component
-----
telepathy-mission-control


executable
-----
/usr/libexec/mission-control-5


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
telepathy-mission-control-1:5.2.5-2.fc12


reason
-----
Process was terminated by signal 6

Comment 1 Renich Bon Ciric 2009-10-05 05:21:37 UTC
Created attachment 363635 [details]
File: backtrace

Comment 2 Bug Zapper 2009-11-16 13:16:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Peter Robinson 2010-02-08 22:26:51 UTC
No debug symbols


Note You need to log in before you can comment on or make changes to this bug.